.bg-stripes {
 background: repeating-linear-gradient(90deg, var(--secondary), var(--secondary) 2rem, var(--tertiary) 2rem, var(--tertiary) 2.125rem);
}


.lines-sides {
 display: table;
 white-space: nowrap;
}

.lines-sides::before,
.lines-sides::after {
 border-top: 1px solid var(--primary);
 content: '';
 display: table-cell;
 position: relative;
 top: 0.7em;
 width: 49vw;
}

.lines-sides::before {
 right: 1%;
}

.lines-sides::after {
 left: 1%;
}
